{
  "ManureSources_liv": [
    {
      "ManureSource_liv": "WMGRAAS",
      "Description": "Weidemest graasdieren"
    },
    {
      "ManureSource_liv": "DMGRAAS",
      "Description": "Drijfmest graasdieren"
    },
    {
      "ManureSource_liv": "VMGRAAS",
      "Description": "Vaste mest graasdieren"
    },
    {
      "ManureSource_liv": "DMSTAL",
      "Description": "Drijfmest staldieren"
    },
    {
      "ManureSource_liv": "VMSTAL",
      "Description": "Vaste mest staldieren"
    },
    {
      "ManureSource_liv": "FRACDUN",
      "Description": "Dunne Fractie"
    },
    {
      "ManureSource_liv": "FRACDIK",
      "Description": "Dikke Fractie"
    },
    {
      "ManureSource_liv": "KMVERV",
      "Description": "Kunstmestvervangers"
    },
    {
      "ManureSource_liv": "DIGEST",
      "Description": "Digestaat"
    },
    {
      "ManureSource_liv": "CHAMPOST",
      "Description": "Champost"
    },
    {
      "ManureSource_liv": "SCHA_GEIT",
      "Description": "Schapen/geitenmest"
    },
    {
      "ManureSource_liv": "VMPIG",
      "Description": "Vaste varkensmest"
    },
    {
      "ManureSource_liv": "DM_ZEUG",
      "Description": "Zeugendrijfmest"
    },
    {
      "ManureSource_liv": "BOKASHI",
      "Description": "Bokashi"
    },
    {
      "ManureSource_liv": "OVERIG",
      "Description": "Overig"
    }
  ],
  "composts": [
    {
      "compost": "COMPOST",
      "Description": "compost"
    }
  ],
  "CarbonSource": [
    "CarbonManure",
    "CarbonResidues",
    "CarbonGreenManure",
    "CarbonCompost"
  ]
}